<ion-header>
  <ion-toolbar>
    <ion-title>ListesUtilisateurs</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-button (click)="empClicked()">Espace Employee</ion-button>
  <ion-button (click)="etudClicked()">Espace Etudiants</ion-button>
  <ion-button (click)="enfantsClicked()">Espace Enfants</ion-button>
  
</ion-content>
